[SCREEN]
Mask=mask.jpg
Main=normal.jpg
Down=down.jpg
Over=over.jpg
Disabled=disable.jpg

[BUTTONINFO]
1=BUTTON_POWER,107,1057,74,78,Exit,FALSE,
2=BUTTON_MINIMIZE,52,1114,43,45,Minimize Main System,FALSE,

3=BUTTON_START,780,1059,98,64,Start Menu,FALSE,
4=BUTTON_PLAYBACK,879,1059,90,64,Execute Playback System,FALSE,
5=BUTTON_SCHEDULE,969,1058,90,64,Schedule Configuration,FALSE,
6=BUTTON_SMART_GUARD,1060,1059,90,64,Smart Guard Configuration,FALSE,
7=BUTTON_CONFIG,1148,1059,100,64,General Setting,FALSE,

8=BUTTON_PREVIEW_AUTOSCAN,652,1032,60,60,Start/Stop Auto Scan,TRUE,
9=BUTTON_PREVIEW_FULLSCREEN,652,1094,60,60,Full Screen,FALSE,

10=BUTTON_PTZ_PRESET_SET,1331,669,69,42,Add Preset Point,FALSE,
11=BUTTON_PTZ_PRESET_GO,1476,669,68,42,Go to Preset Point,FALSE,
12=BUTTON_PTZ_AUTO_FOCUS,1411,981,58,58,Auto Focus,FALSE,
13=BUTTON_PTZ_FOCUS_NEAR,1481,981,58,58,Focus Near,FALSE,
14=BUTTON_PTZ_FOCUS_FAR,1342,982,58,58,Focus Far,FALSE,
15=BUTTON_PTZ_ZOOM_WIDE,1331,733,69,42,Zoom Wide,FALSE,
16=BUTTON_PTZ_ZOOM_TELE,1475,733,69,42,Zoom Tele,FALSE,
17=BUTTON_PTZ_UP,1425,805,29,29,,FALSE,
18=BUTTON_PTZ_UPRIGHT,1478,813,29,29,,FALSE,
19=BUTTON_PTZ_RIGHT,1483,860,31,41,,FALSE,
20=BUTTON_PTZ_DOWNRIGHT,1478,920,28,27,,FALSE,
21=BUTTON_PTZ_DOWN,1420,922,44,29,,FALSE,
22=BUTTON_PTZ_DOWNLEFT,1372,920,28,27,,FALSE,
23=BUTTON_PTZ_LEFT,1364,858,32,41,,FALSE,
24=BUTTON_PTZ_UPLEFT,1372,810,29,29,,FALSE,
25=BUTTON_PTZ_HOME,1400,841,81,78,Home,FALSE,

[RADIOBTNINFO]
1=BUTTON_PREVIEW_WINDOW_1,265,1032,60,60,,TRUE,
2=BUTTON_PREVIEW_WINDOW_2,329,1032,60,60,,FALSE,
3=BUTTON_PREVIEW_WINDOW_3,393,1032,60,60,,FALSE,
4=BUTTON_PREVIEW_WINDOW_4,457,1032,60,60,,FALSE,
5=BUTTON_PREVIEW_WINDOW_5,265,1094,60,60,,FALSE,
6=BUTTON_PREVIEW_WINDOW_6,329,1094,60,60,,FALSE,
7=BUTTON_PREVIEW_WINDOW_7,393,1094,60,60,,FALSE,
8=BUTTON_PREVIEW_WINDOW_8,457,1094,60,60,,FALSE,
9=BUTTON_PREVIEW_WINDOW_9,556,1033,60,60,,FALSE,
10=BUTTON_PREVIEW_WINDOW_10,556,1094,60,60,,FALSE,

[WINDOWINFO]
WindowScreen=44,56,1238,926
WindowStatus=1335,312,203,322
WindowCrystal=1454,54,64,64
WindowPTZPanel=1308,650,259,396
Logo=1353,57,163,74
MenuPresetSet=1334,711
MenuPresetGo=1478,711
MenuConfig=1150,1060
MenuMonitor=780,1060
MenuRTLOffset=98
PresetMenuRTLOffset=68
